sms_consent 0.0.6
sms_consent: ^0.0.6 copied to clipboard

A Flutter plugin that enable the use of SMS User Consent API.

Stable versions of sms_consent

Version Min Dart SDK Uploaded Documentation Archive
0.0.6 2.1 Oct 5, 2020 Go to the documentation of sms_consent 0.0.6 Download sms_consent 0.0.6 archive
0.0.5 2.1 Sep 25, 2019 Go to the documentation of sms_consent 0.0.5 Download sms_consent 0.0.5 archive
0.0.4 2.1 Sep 25, 2019 Go to the documentation of sms_consent 0.0.4 Download sms_consent 0.0.4 archive
0.0.3 2.1 Sep 24, 2019 Go to the documentation of sms_consent 0.0.3 Download sms_consent 0.0.3 archive
0.0.2 2.1 Sep 24, 2019 Go to the documentation of sms_consent 0.0.2 Download sms_consent 0.0.2 archive
0.0.1 2.1 Sep 24, 2019 Go to the documentation of sms_consent 0.0.1 Download sms_consent 0.0.1 archive
1
likes
80
pub points
67%
popularity

A Flutter plugin that enable the use of SMS User Consent API.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on sms_consent